//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DataEntities
{
    using System;
    
    public partial class SP_Post_Result
    {
        public long PK_post_ID { get; set; }
        public Nullable<long> FK_user_ID { get; set; }
        public string profilePic { get; set; }
        public string username { get; set; }
        public string fullName { get; set; }
        public string photo { get; set; }
        public string caption { get; set; }
        public Nullable<System.DateTime> upload_date { get; set; }
        public Nullable<long> FK_mountain_ID { get; set; }
        public string mountName { get; set; }
    }
}
